/*

 Theme Name:   Theme UL

 Theme URI:    https://univ-lorraine.fr

 Description:  Thème de l'Université de Lorraine

 Author:       WAS

 Template:     generatepress

 Version:      0.1

*/





@import url('header.css');

@import url('home.css');

@import url('page-riche.css');

@import url('page-organigramme.css');

@import url('profil.css');

@import url('footer.css');

@import url('404.css');



/* roboto-condensed-700 - latin */

@font-face {

    font-family: 'Roboto Condensed';

    font-style: normal;

    font-weight: 700;

    src: url('../fonts/roboto-condensed-v19-latin-700.eot'); /* IE9 Compat Modes */

    src: local(''),

    url('../fonts/roboto-condensed-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

    url('../fonts/roboto-condensed-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */

    url('../fonts/roboto-condensed-v19-latin-700.woff') format('woff'), /* Modern Browsers */

    url('../fonts/roboto-condensed-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */

    url('../fonts/roboto-condensed-v19-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */

}

/* maven-pro-regular - latin */

@font-face {

    font-family: 'Maven Pro';

    font-style: normal;

    font-weight: 400;

    src: url('../fonts/maven-pro-v21-latin-regular.eot'); /* IE9 Compat Modes */

    src: local(''),

    url('../fonts/maven-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

    url('../fonts/maven-pro-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */

    url('../fonts/maven-pro-v21-latin-regular.woff') format('woff'), /* Modern Browsers */

    url('../fonts/maven-pro-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */

    url('../fonts/maven-pro-v21-latin-regular.svg#MavenPro') format('svg'); /* Legacy iOS */

}

/* maven-pro-700 - latin */

@font-face {

    font-family: 'Maven Pro';

    font-style: normal;

    font-weight: 700;

    src: url('../fonts/maven-pro-v21-latin-700.eot'); /* IE9 Compat Modes */

    src: local(''),

    url('../fonts/maven-pro-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

    url('../fonts/maven-pro-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */

    url('../fonts/maven-pro-v21-latin-700.woff') format('woff'), /* Modern Browsers */

    url('../fonts/maven-pro-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */

    url('../fonts/maven-pro-v21-latin-700.svg#MavenPro') format('svg'); /* Legacy iOS */

}



body {

    font-family: 'Maven Pro';

}



h1, h2, h3, h4 {

    font-family: 'Roboto Condensed';

}



/*.entry-content > [class*="wp-block-"]:not(:last-child) {

    margin-bottom: 0;

}*/



p:empty, .invisible {

    display: none;

}



.widget-area .widget {

    padding: 20px;

}

